CB-K20/0401 Update 3

CB-K20/0401 Update 3

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 2

Titel:Linux Kernel: Schwachstelle ermöglicht nicht spezifizierten AngriffDatum:20.05.2020Software:Open Source Linux Kernel <= 5.6.2, Debian Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Nicht spezifiziertRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2020-11565Bezug: Ubuntu Security Notice USN-4367-1 vom 2020-05-19

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle in Linux Kernel ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.

(Visited 1 times, 1 visits today)